{
  "defaultTitle": "退役军人优待码",
  "pullRefresh": false,
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "loading": "mini-ali-ui/es/loading/index",
    "wrapper": "../../components/components/wrapper/index"
  }
}